/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
  --white-color: #ffffff;
  --primary-color: #293645;
  --secondary-color: #03a0e9;
  --thrid-color: #5bc1ac;
  --section-bg-color: #e8f4ff;
  --dark-color: #000000;
  --p-color: #272829;
  --transition: var(--transition);
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: var(--p-color);
}

a {
  color: var(--secondary-color);
  text-decoration: none;
}

a:hover {
  color: #37b3ed;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--secondary-color);
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: var(--transition);
}

.back-to-top i {
  font-size: 28px;
  color: var(--white-color);
  line-height: 0;
}

.back-to-top:hover {
  background: #2eafec;
  color: var(--white-color);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 300px;
  transition: var(--transition);
  z-index: 9997;
  padding: 0 15px;
  background: #040b14;
  overflow-y: auto;
}

#header .profile img {
  margin: 15px auto;
  display: block;
  width: 160px;
}

#header .profile h1 {
  font-size: 24px;
  margin: 0;
  padding: 0;
  font-weight: 600;
  -moz-text-align-last: center;
  text-align-last: center;
  font-family: "Poppins", sans-serif;
}


#header .profile h1 a,
#header .profile h1 a:hover {
  color: var(--white-color);
  text-decoration: none;
}

#header .profile .intro {
  text-align: center;
}

#header .profile .social-links {
  margin-bottom: 20px;
}

#header .profile .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #212431;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

@keyframes shake {
  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-15deg);
  }

  30% {
    transform: rotate(15deg);
  }

  40% {
    transform: rotate(-15deg);
  }
}

#header .profile .social-links a:hover {
  background: #149ddd;
  color: #fff;
  text-decoration: none;
  animation: shake 0.8s;
}

#main {
  margin-left: 300px;
}

@media (max-width: 1199px) {
  #header {
    left: -300px;
  }

  #main {
    margin-left: 0;
  }
}

.home-text {
  font-weight: 100 !important;
  font-size: 15px !important;

}

 

.dot {
  height: 10px;
  width: 10px; 
  border-radius: 10px;
  background-color: #28d700;
  animation: pulse 1.5s infinite ease-in-out;
}
 
@keyframes pulse {
  0% {
    transform: scale(0.8);
    background-color: #b3d4fc;
    box-shadow: 0 0 0 0 rgba(178, 212, 252, 0.7);
  }

  50% {
    transform: scale(1.2);
    background-color: #6793fb;
    box-shadow: 0 0 0 10px rgba(178, 212, 252, 0);
  }

  100% {
    transform: scale(0.8);
    background-color: #b3d4fc;
    box-shadow: 0 0 0 0 rgba(178, 212, 252, 0.7);
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu {
  background-color: #111e2e;
  border-left: 2px solid var(--secondary-color);
}

.nav-menu ul {
  width: 100%;
}

.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  text-transform: uppercase;
}

.nav-menu ul li {
  position: relative;
  white-space: nowrap;
}

.nav-menu a,
.nav-menu a:focus {
  display: flex;
  align-items: center;
  color: #a8a9b4;
  padding: 0.42em 1.44em;
  margin-bottom: 4px;
  transition: var(--transition);
  font-size: 15px;
}

.nav-menu a i,
.nav-menu a:focus i {
  font-size: 24px;
  margin-right: 10px;
  padding: 10px;
  color: #6f7180;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}

.nav-menu a:hover i,
.nav-menu .active i {
  background-color: #111e2e;
}


.nav-menu a:hover,
.nav-menu .active,
.nav-menu .active:focus,
.nav-menu li:hover>a {
  text-decoration: none;
  color: var(--white-color);
}

.nav-menu .nav-link,
.nav-menu {
  transition: ease-in-out 0.4s;
}

.nav-menu .nav-link:hover,
.nav-menu .active {
  background: var(--primary-color);
}

.nav-menu a:hover i,
.nav-menu .active i,
.nav-menu .active:focus i,
.nav-menu li:hover>a i {
  color: var(--secondary-color);
}

/* Mobile Navigation */
@media (min-width: 1199px) {
  .mobile-nav-toggle {
    display: none !important;
  }
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  font-size: 24px;
  transition: var(--transition);
  outline: none !important;
  background-color: var(--secondary-color);
  color: var(--white-color);
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  border-radius: 50px;
  cursor: pointer;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active #header {
  left: 0;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/hero-bg.jpg") top center;
  background-size: cover;
}

#hero:before {
  content: "";
  background: rgba(5, 13, 24, 0.3);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

#hero .hero-container {
  position: relative;
  z-index: 2;
  min-width: 300px;
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 50px;
  font-weight: 700;
  line-height: 56px;
  color: var(--white-color);
}

#hero p {
  color: var(--white-color);
  margin-bottom: 50px;
  font-size: 26px;
  font-family: "Poppins", sans-serif;
}

#hero p .mySkills {
  color: var(--white-color);
  padding-bottom: 6px;
  letter-spacing: 1px;
  border-bottom: 3px solid var(--secondary-color);
  border-radius: 2px;
}

#hero p .myIntro {
  padding: 2px 20px;
  border-left: 5px solid var(--primary-color);
  background-color: #2936458e;
  color: var(--white-color);
}

#hero p .myIntro i {
  color: var(--secondary-color);
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 50px;
    line-height: 36px;
  }

}

@media (max-width: 600px) {
  #hero h1 {
    font-size: 40px;
    line-height: 36px;
  }
}

@media (max-width: 465px) {
  #hero h1 {
    font-size: 30px;
    line-height: 36px;
  }

  #hero p {
    font-size: 20px;
  }

}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

.section-bg {
  background: #f5f8fd;
}

.section-header {
  position: relative;
  margin-bottom: 35px;
}

.section-header p {
  display: inline-block;
  margin: 0 30px;
  margin-bottom: 10px;
  padding-left: 15px;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  background: #ffffff;
}

.section-header p::before {
  position: absolute;
  content: "";
  height: 3px;
  top: 11px;
  right: 0;
  left: -40px;
  background: var(--secondary-color);
  z-index: -1;
}

.section-header p::after {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  top: 11px;
  left: 3px;
  background: var(--secondary-color);
  z-index: 1;
}

.section-header h2 {
  margin: 0;
  position: relative;
  font-size: 45px;
  font-weight: 800;
}

@media (max-width: 767.98px) {
  .section-header h2 {
    font-size: 30px;
  }
}


/*--------------------------------------------------------------
# Home-banner-area Social-icons
--------------------------------------------------------------*/
.home-banner-area .social-icons {
  position: absolute;
  top: 50%;
  right: -70px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  z-index: 100;
}


@media (max-width: 1199px) {
  .home-banner-area .social-icons {
    display: none;
  }
}

.home-banner-area .social-icons ul {
  position: relative;
}

.home-banner-area .social-icons ul:before,
.home-banner-area .social-icons ul:after {
  content: "";
  position: absolute;
  top: 15px;
  width: 80px;
  height: 1px;
  background: var(--white-color);
}

.home-banner-area .social-icons ul:before {
  right: -80px;
}

.home-banner-area .social-icons ul:after {
  left: -80px;
}

.home-banner-area .social-icons ul li {
  font-size: 14px;
  text-transform: uppercase;
  display: inline;
  margin-right: 7px;
}

.home-banner-area .social-icons ul li a i {
  color: var(--white-color);
  background: var(--secondary-color);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  width: 36px;
  text-align: center;
  line-height: 12px;
  font-size: 16px;
  border-radius: 50%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.home-banner-area .social-icons ul li a i:hover {
  color: var(--primary-color);
  background: var(--white-color);
}

.home-banner-area .social-icons ul .diffrent {
  color: var(--white-color);
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/

.about-me .about-me-img img {
  width: 100%
}

.about-me .about-me-img .softSkill {
  transition: var(--transition);
  width: 100%;
  display: flex;
  justify-content: space-around;
  background-color: var(--primary-color);
  color: var(--white-color);
  cursor: pointer;
  height: max-content;
}

.about-me .about-me-img .softSkill p {
  transition: ease-in-out 0.4s;
  width: 100%;
  text-align: center;
  margin: 0;
}

.about-me .about-me-img .softSkill .mid-skill {
  background-color: #1f2a37 !important;
}

.about-me .about-me-img .softSkill p:hover {
  scale: 1.1;
}

.about-me .about-me-caption h3 {
  display: block;
  color: var(--primary-color);
  font-weight: 700;
  margin-bottom: 30px
}



@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-me .about-me-caption h3 {
    margin: 20px 0;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .about-me .about-me-caption h3 {
    margin: 20px 0;
  }
}

@media (max-width: 575px) {
  .about-me .about-me-caption h3 {
    line-height: 1.6;
    margin: 20px 0;
  }
}

.about-me .about-me-caption h5 {
  padding-left: 25px;
  border-left: 2px solid var(--secondary-color);
  margin-bottom: 30px;
}

.about-me .dispo {
  padding: 20px 0;
}

.about-me .dispo .dispo-item:hover i {
  scale: 1.2;
}

.about-me .dispo .dispo-item i {
  font-size: 36px;
  color: var(--primary-color);
  transition: ease-in-out 0.4s;
}

.about-me .dispo .dispo-item p {
  font-size: 15px;
}

.about-me .dispo .dispo-item p span {
  font-weight: 700;
}

/*--------------------------------------------------------------
# skills 
--------------------------------------------------------------*/
.skill {
  position: relative;
  width: 100%;
  margin: 0 auto !important;
  padding: 45px 0 15px 0;
}

.skill .skill-item {
  position: relative;
  display: flex;
  align-items: center;
  box-shadow: inset 0 0 0 0 transparent;
  transition: ease-out 0.5s;
  background-color: #03315709;
  border-radius: 20px;
  cursor: pointer;
  height: 100%;
  gap: 10px;
}

.skill .skill-item:hover {
  box-shadow: inset 800px 0 0 0 var(--primary-color);
}
.skill .skill-item .icon-check {
  color: var(--secondary-color)
}

@media (max-width: 500px) {
  .skill .skill-icon {
    display: none !important;
  }

  .skill .skill-text {
    width: 100% !important;
  }


}

.skill .skill-icon {
  position: relative;
  margin-left: .25rem;
  width: 140px;
  min-height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #1422315f;
  border-radius: 30% 70% 70% 30% / 41% 47% 53% 59%;
  background: var(--white-color);
}

.skill .skill-icon i {
  position: relative;
  font-size: 60px;
  color: var(--primary-color);
  transition: ease-in-out 0.3s;
}

.skill .skill-item:hover .icon {
  scale: 1.19;
}

.skill .skill-text {
  position: relative;
  width: calc(100% - 120px);
  padding: 0 20px;
}

.skill .skill-text h3 {
  font-size: 20px;
  font-weight: 700;
  transition: 1s;
}

.skill .skill-text .subtitle-skills {
  letter-spacing: 4px;
  font-size: 15px;
}

.skill .skill-text p {
  margin: 0;
  font-size: 16px;
  transition: ease-in-out 0.2s;
}

.skill .skill-item:hover .skill-text h3,
.skill .skill-item:hover .skill-text p {
  color: #ffffff;
}

@media (max-width: 575.98px) {
  .skill .skill-text h3 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .skill .skill-text p {
    font-size: 14px;
  }
}

.skill .skill-item .modal-section .view-button {
  background-color: #013b7e2c;
  border-radius: 40px;
  padding: 3px 16px;
  margin-top: 10px;
  border: none;
  text-transform: uppercase;
  transition: var(--transition);
  font-size: 15px;
  border: 1px solid #ffffff63;

}

.skill .skill-item .modal-section .view-button:hover {
  font-weight: 600;
}

.skill .skill-item .modal-section .view-button i {
  font-size: 17px;
  transition: var(--transition);
  padding-left: 4px;
}

.skill .skill-item:hover .modal-section .view-button {
  background-color: #82bafa83;
  color: var(--white-color);
}

.skill .skill-item:hover .modal-section .modal-footer .btnClose {
  border: none;
  border-radius: 40px;
  background-color: #011a369f;
  transition: ease-in-out 0.6s;
}

.skill .skill-item:hover .modal-section .modal-footer .btnClose:hover {
  background-color: var(--primary-color);
}



/*--------------------------------------------------------------
# Experience
--------------------------------------------------------------*/
.experience {
  position: relative;
  padding: 45px 0 15px 0;
}

.experience .timeline {
  position: relative;
  width: 100%;
}

.experience .timeline::after {
  content: '';
  position: absolute;
  width: 1px;
  border-radius: 20px;
  background: rgb(209, 209, 209);
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
  z-index: -1;
}

.experience .timeline .timeline-item {
  position: relative;
  background: inherit;
  width: 50%;
  margin-bottom: 30px;
}

.experience .timeline .timeline-item.left {
  left: 0;
  padding-right: 45px;
}

.experience .timeline .timeline-item.right {
  left: 50%;
  padding-left: 45px;
}

.experience .timeline .timeline-item::after {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  top: 40px;
  right: -18px;
  background: #ffffff;
  border: 2px solid var(--secondary-color);
  border-radius: 50%;
  z-index: 1;
}

.experience .timeline .timeline-item.right::after {
  left: -18px;
}

.experience .timeline .timeline-item::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: 46px;
  right: 25px;
  z-index: 1;
  border: 10px solid;
  border-color: transparent transparent transparent #1a1717;
}

.experience .timeline .timeline-item.right::before {
  left: 25px;
  border-color: transparent #1a1717 transparent transparent;

}

.experience .timeline .timeline-date {
  position: absolute;
  width: 100%;
  top: 4px;
  font-size: 15px;
  font-weight: 700;
  color: rgb(167, 167, 167);
  text-transform: uppercase;
  letter-spacing: 0.8px;
  z-index: 1;
}

.experience .timeline .timeline-item.left .timeline-date {
  text-align: left;
  left: calc(100% + 55px);
}

.experience .timeline .timeline-item.right .timeline-date {
  text-align: right;
  right: calc(100% + 55px);
}

.experience .timeline .timeline-text {
  padding: 20px;
  background: #ffffff;
  position: relative;
  border-right: 6px solid #dddddd;
  box-shadow: 0 0 50px rgba(0, 0, 0, .09);
}

.experience .timeline .timeline-item.right .timeline-text {
  border-right: none;
  border-left: 6px solid #dddddd;
}

.experience .timeline .timeline-text h3 {
  margin: 0 0 10px 0;
  font-size: 18px;
  font-weight: 600;
}

.experience .timeline .timeline-text h3::after {
  content: "";
  display: block;
  width: 120px;
  height: 30px;
  background: rgba(0, 0, 255, 0.082);
  margin: 4px 0 -20px 0;
}

.experience .timeline .timeline-text p {
  font-weight: 400;
  margin: 0;
  font-size: 16px;
  line-height: 22px;
}

@media (max-width: 767.98px) {
  .experience .timeline::after {
    left: 14px;
  }

  .experience .timeline .timeline-item {
    width: 100%;
    padding-left: 50px;
  }

  .experience .timeline .timeline-item.left {
    padding-right: 0;
  }

  .experience .timeline .timeline-item.right {
    left: 0%;
    padding-left: 50px;
  }

  .experience .timeline .timeline-item.left::after,
  .experience .timeline .timeline-item.right::after {
    left: 0;
  }

  .experience .timeline .timeline-item.left::before,
  .experience .timeline .timeline-item.right::before {
    left: 30px;
    border-color: transparent #dddddd transparent transparent;
  }

  .experience .timeline .timeline-item.left .timeline-date,
  .experience .timeline .timeline-item.right .timeline-date {
    position: relative;
    top: 0;
    right: auto;
    left: 0;
    text-align: left;
    margin-bottom: 10px;
  }

  .experience .timeline .timeline-item.left .timeline-text,
  .experience .timeline .timeline-item.right .timeline-text {
    border-right: none;
    border-left: 5px solid #dddddd;
  }
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 35px auto;
  list-style: none;
  text-align: center;
  border: 2px solid #e0e9fa;
  border-radius: 50px;
  padding: 6px 20px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  margin: 5px 0;
  transition: all 0.3s ease-in-out;
  border-radius: 30% 50% 50% 70% / 70% 30% 65% 30%;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  font-weight: 600;
  color: #067ab0;
}

.portfolio #portfolio-flters li.filter-active {
  background-color: #067ab01e;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(16, 39, 96, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.portfolio .portfolio-wrap .portfolio-links {
  opacity: 1;
  left: 0;
  right: 0;
  bottom: -60px;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
  display: flex;
  justify-content: center;
}

.portfolio .portfolio-wrap .titre {
  left: 0;
  right: 0;
  bottom: -60px;
  z-index: 2;
  position: absolute;
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  display: flex;
  justify-content: center;
}

.portfolio .portfolio-wrap:hover .titre {
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -10px;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  font-size: 28px;
  text-align: center;
  background: rgba(20, 157, 221, 0.95);
  transition: 0.3s;
  width: 50%;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  background: rgba(20, 157, 221, 0.95);
}

.portfolio .portfolio-wrap .portfolio-links a+a {
  border-left: 1px solid #37b3ed;
}

.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-links {
  opacity: 1;
  bottom: 0;
}

/*--------------------------------------------------------------
# Services Lists
--------------------------------------------------------------*/
.service {
  padding: 40px;
}

.service .row {
  overflow: hidden;
}

.service .content-item {
  padding: 40px;
  border-left: 1px solid #d9e8f4;
  border-bottom: 1px solid #d9e8f4;
  margin: -1px;
}

.service .content-item span {
  display: block;
  font-size: 100px;
  margin-top: -60px;
  position: absolute;
  font-weight: 700;
  color: #0c9dd61f;
}

.service .content-item h4 {
  font-size: 28px;
  font-weight: 400;
  padding: 0;
  margin: 20px 0;
}

.service .content-item ul {
  color: var(--p-color);
  /* margin: 0;
  padding: 0; */

}

.service .content-item .bi {
  margin-right: 4px;
  font-size: large;
}


@media (max-width: 768px) {
  .service .content-item {
    padding: 40px 0;
    border-left: none;
  }
}






/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact .info {
  padding: 20px;
  background: var(--white-color);
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .info .contact-card {
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
}

.contact .info .contact-card .contact-element {
  margin: 0;
}

.contact .info .contact-card .contact-icon {
  font-size: 20px;
  padding: 16px;
  color: var(--secondary-color);
  display: inline-flex;
  background-color: #dff3fc;
  border-radius: 50%;
  transition: ease-in-out 0.4s;
}

.contact .info .contact-card:hover .contact-icon {
  background: var(--secondary-color);
  color: var(--white-color);
}

.contact .info .contact-card .contact-title {
  font-size: 19px;
  font-weight: 700;
}

.contact .info .contact-card .link {
  margin-top: 4px;
  font-size: 15px;
  transition: ease-in-out 0.4s;
}

.contact .info .contact-card a {
  transition: ease-in-out 0.4s;
}

.contact .info .contact-card .link:hover a {
  color: #0286c4;
  font-weight: 600;
}


.contact .php-email-form {
  width: 100%;
  padding: 30px;
  background: var(--white-color);
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}


.contact .php-email-form .form-group {
  margin-bottom: 15px;
}

.contact .php-email-form label {
  padding-bottom: 8px;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 10px;
  box-shadow: none;
}

.contact .php-email-form textarea {
  padding: 10px 15px;
}


.contact .php-email-form button[type=reset] {
  background-color: var(--primary-color);
}

.contact .php-email-form button[type=reset]:hover {
  background-color: #011b31;
}

.contact .php-email-form label {
  color: #79828f;
}



@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/*--------------------------------------------------------------
# Profie Page
--------------------------------------------------------------*/

.nav-tabs-bordered .nav-link {
  margin-bottom: -2px;
  border: none;
  color: #2c384e;
}

.nav-tabs-bordered .nav-link:hover,
.nav-tabs-bordered .nav-link:focus {
  color: #4154f1;
}

.nav-tabs-bordered .nav-link.active {
  background-color: #fff;
  color: #4154f1;
  border-bottom: 2px solid #4154f1;
}


.profile .profile-card h2 {
  font-size: 24px;
  font-weight: 700;
  color: #2c384e;
  margin: 10px 0 0 0;
}

.profile .profile-card h3 {
  font-size: 16px;
}

.profile .profile-card .social-links a {
  font-size: 20px;
  display: inline-block;
  color: rgba(1, 41, 112, 0.5);
  line-height: 0;
  margin-right: 10px;
  transition: var(--transition);
}

.profile .profile-card .social-links a:hover,
.nav-link:hover .profil-icon {
  color: #012970;
}

.nav-link .bx-user,
.bx-cog,
.bx-lock,
.bx-user-circle,
.bx-list-check,
.bxs-user-plus {
  color: rgba(1, 41, 112, 0.5);
  font-size: 24px;
  margin-right: 1px;
}


.profile .profile-overview .row {
  margin-bottom: 20px;
  font-size: 15px;
}

.profile .profile-overview .card-title {
  color: #012970;
}

.profile .profile-overview h5 {
  font-weight: bold;
  margin: 10px 0 20px 0;
}

.profile .profile-overview .label {
  font-weight: 600;
  color: #021e4ec0;
}

.profile .profile-edit label {
  font-weight: 600;
  color: #021e4ec0;
}




/* Dashboard page */
/* Filter dropdown */
.filter {
  position: absolute;
  right: 0px;
  top: 15px;
}

.filter .icon {
  color: #aab7cf;
  padding-right: 20px;
  padding-bottom: 5px;
  transition: var(--transition);
  font-size: 20px;
}

.filter .icon:hover,
.filter .icon:focus {
  color: #4154f1;
}

.filter .dropdown-header h6 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #aab7cf;
  margin-bottom: 0;
  padding: 0;
}

.card-title .message {
  color: #899bbd;
  font-size: 14px;
  font-weight: 400;
}

.card-icon {
  font-size: 32px;
  line-height: 0;
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  flex-grow: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background: #f9f9f9;
}

.breadcrumbs h2 {
  font-size: 26px;
  font-weight: 300;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 15px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #0e2442;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 15px;
  color: #f4f6fd;
  font-size: 14px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 300px;
  z-index: 9999;
  background: #040b14;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-top: 5px;
  text-align: center;
  font-size: 13px;
  color: #eaebf0;
}

@media (max-width: 1199px) {
  #footer {
    position: static;
    width: auto;
    padding-right: 20px 15px;
  }
}


/*--------------------------------------------------------------
# Error Pages
--------------------------------------------------------------*/

/* Page header  */
.page-header {
  background: linear-gradient(rgba(1, 15, 34, 0.2), rgba(0, 14, 31, .6)), url(../img/hero-bg.jpg) center center no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}

.page-header .returnHome {
  transition: ease-in-out .4s;
}

.page-header .returnHome:hover {
  scale: 1.12;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
  color: var(--white-color);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
  font-size: 18px;
  color: var(--secondary-color);
}


/* Error-section */
.error-section {
  margin: 0 0 40px 0;
}

.error-section .error-item .error-text {
  font-weight: 800;
}

.error-section .error-item .btn {
  font-weight: 600;
  border: none;
  border-radius: 40px;
  text-transform: uppercase;
  transition: ease-in-out 0.4s;
}

.error-section .error-item .btn:hover {
  background-color: var(--primary-color);
}

.error-section .error-item .btn i {
  font-size: 20px;
}

/* Frequently Asked Questions */

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background-color: #012f4e0c;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  padding: 2px 30px;
  outline: none;
  cursor: pointer;
  transition: ease-in-out 0.4s;
}

.faq .faq-list a:hover {
  color: var(--secondary-color) !important;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: var(--secondary-color);
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 25px;
  position: absolute;
  right: 0;
  top: 0;
  color: var(--secondary-color);
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #343a40;
}

.faq .faq-list a.collapsed:hover {
  color: #1977cc;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/* Footer-error-page */

.footer-error-page {
  position: static;
  width: auto;
  text-align: center;
}

.footer-error-page {
  padding: 16px;
  color: #f4f6fd;
  font-size: 14px;
  left: 0;
  bottom: 0;
  background: #040b14;
}


/*---------------------------------------
  BUTTONS ( FORM )             
-----------------------------------------*/
@media (max-width: 575px) {
  .buttons {
    gap: 10px;
  }

  .send-button,
  .delete-button {
    width: 100%;
  }
}

.send-button {
  font-family: inherit;
  font-size: 18px;
  background: linear-gradient(to bottom, #4dc7d9 0%, #66a6ff 100%);
  color: white;
  padding: 0.6em 1.2em;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 25px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
}

.send-button:hover {
  transform: translateY(-3px);
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.3);
}

.send-button:active {
  transform: scale(0.95);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.send-button span {
  display: block;
  margin-left: 0.4em;
  transition: all 0.3s;
}

.send-button svg {
  width: 18px;
  height: 18px;
  fill: white;
  transition: all 0.3s;
}

.send-button .svg-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.247);
  margin-right: 0.5em;
  transition: all 0.3s;
}

.send-button:hover .svg-wrapper {
  background-color: rgba(70, 70, 70, 0.548);
}

.send-button:hover svg {
  transform: rotate(45deg);
}

/* Sending animation  */

.send-button .loader {
  position: relative;
  transform: scale(2);
  border-radius: 50%;
  border: 1px solid;
  width: 20px;
  height: 20px;
  color: white;
}

.send-button .loader::after {
  position: absolute;
  width: 0px;
  height: 10px;
  display: block;
  border-left: 1px solid #fff;
  content: '';
  left: 8.5px;
  border-radius: 1px;
  top: -1px;
  animation-duration: 1s;
}

.send-button .loader::before {
  position: absolute;
  width: 0px;
  height: 10px;
  display: block;
  border-left: 1px solid #fff;
  content: '';
  left: 8.5px;
  border-radius: 1px;
  top: -1px;
  animation-duration: 40s;
}

.send-button .loader::before,
.loader::after {
  transform-origin: bottom;
  animation-name: dial;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes dial {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}





.delete-button {
  font-family: inherit;
  font-size: 18px;
  background: linear-gradient(to bottom, #22575f 0%, #3c6194 100%);
  color: white;
  padding: 0.6em 1.2em;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 25px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
}

.delete-button:hover {
  transform: translateY(-3px);
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.3);
}

.delete-button:active {
  transform: scale(0.95);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.delete-button span {
  display: block;
  margin-left: 0.4em;
  transition: all 0.3s;
}

.delete-button svg {
  width: 18px;
  height: 18px;
  fill: white;
  transition: all 0.3s;
}

.delete-button .svg-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.247);
  margin-right: 0.5em;
  transition: all 0.3s;
}

.delete-button:hover .svg-wrapper {
  background-color: rgba(31, 31, 31, 0.548);
}

.delete-button:hover svg {
  transform: rotate(45deg);
}